{
    "errorNo": 0,
    "data": [
        {
            "id": 2,
            "number": "",
            "speech_name": "张三",
            "speech_name_en": "sadsad",
            "speech_picture": "/schaeffler/mobile/qybase/showPic?accountsId=348&amp;picFileName=7bfbd1a1-fdc0-4934-ae5e-9df825a20cd4.PNG",
            "speech_describe": "sdwdasd",
            "speech_describe_en": "wqeqdwq",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;dregfd&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;wrewr&lt;/p&gt;",
            "clicks": 1,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531553894000,
            "updateTime": 1531554047000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 1,
            "number": "",
            "speech_name": "李四",
            "speech_name_en": "sadasd",
            "speech_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "speech_describe": "sdwda",
            "speech_describe_en": "sdqwdasdsdsd",
            "workshop_id": 4,
            "content_speech": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amsp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lsdt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gst&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_speech_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;amp&#x3b;gt&#x3b;&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "clicks": 10,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530501260000,
            "updateTime": 1531553511000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        }
    ]
}